@charset "utf-8";
/* CSS Document */

.banner{ width:100%; height:auto; text-align:center}
.banner-container{ width:100%; height: auto;}
.kv {
	HEIGHT: auto; width:100%;overflow:hidden; margin:0 auto;
}
.kv li {
	HEIGHT: auto; width:100%;text-align:center; margin:0 ; padding:0
}
.kv li img{ max-width:1920px; height:auto; width:100%;}

.nydh{ height:40px; border-bottom:1px solid #ccc; line-height:40px;text-transform: uppercase}
.nydh a{ padding:0 8px;}
.neirong{ padding:50px;}

.tit_in {
    text-align: center;
    font-size: 32px; line-height:70px;
    color: #333;
    padding-top:20px;
	background:url(../images/line.jpg) no-repeat center bottom;
	
}

.nylist{padding: 20px 0;}
.nylist ul{width: 50%;margin: 0 auto}
.nylist ul li{width: 30%;margin-right: 5%;float: left;text-align: center;line-height: 35px;}
.nylist ul li:last-child{margin-right: 0;}
.nylist ul li a{display: block;background: #cccccc;}
.nylist ul li a:hover,.nylist ul li a.cur{color: #ffffff;background: #0077d3}

.about_con{ padding:40px 0;font-size: 16px;color: #444;}

.about_con img{}
.gsjj_img { text-align:center}
.gsjj_img img{ width:30%; height:auto; }


.prolist{ width:100%}
.prolist li{ background-color:#FFF; padding:2%; width:27%; float:left; border:2px solid #e8e7e4; height:130px; overflow:hidden;margin: 0 1%;margin-bottom:25px;}
.prolist li:nth-child(3n){margin-right: 0;}
.prolist li h1 a{ font-size:18px; background:url(../images/jt.jpg) no-repeat left; padding-left:28px; line-height:25px;color: #000;font-weight: normal;}
.about_con .prolist li p{ color:#01abc5; line-height:25px;font-size:14px; background: url(../images/jt2.gif) no-repeat left 50%; padding-left:10px;margin-bottom: 0;text-indent: 1em;}
.about_con .prolist li p a{color:#333333; text-decoration:underline;line-height:20px;font-size: 14px;}
.prolist li img{margin:15px 0; padding:2px; border:1px solid #e8e7e4;width: 100%;}

.equlist{padding-bottom: 20px;}
.equlist li{ background-color:#FFF; width:32%; float:left;height:280px; overflow:hidden;margin-right:2%;margin-bottom:25px;text-align: center}
.equlist li:nth-child(3n){margin-right: 0;}
.equlist li img{width: 100%;height: 246px;}

.news_list {BORDER-BOTTOM:#dadada 1px dashed;LINE-HEIGHT:50px;WIDTH:100%;HEIGHT:50px}
.news_list_middle {LINE-HEIGHT:50px;WIDTH:80%;FLOAT:left;HEIGHT:50px;background: url(../images/jt.png) left 50% no-repeat;text-indent: 30px;}
.news_list_right {LINE-HEIGHT:50px;WIDTH:15%;FLOAT:right;HEIGHT:50px; font-family:arial;}
.pageContent_end {
	clear:both;
	padding-top:30px;
	text-align:right;
}

.class_left{ width:64%; float:left; border-right:1px solid #ccc; padding-right:2%;}
.class_left p{ text-indent:2em;}
.class_right{ width:32%; float:right; color:#fff;}
.class_right h2{background-color: #30588b;margin-bottom: 8px; text-align:center; line-height:50px; font-size:18px; font-weight:normal; letter-spacing:1px;border-radius:5px;}
.cs{background-color: #30588b; padding:20px;margin-bottom: 8px;border-radius:5px;}
.cs table{ width:100%; margin-bottom:20px;}
.cs table td{font-size: 14px;}
.download{margin-bottom: 8px;background:url(../images/icon_download.png) no-repeat 8% 50% #30588b;padding:30px;border-radius:5px;}
.download a{font-size:18px; font-weight:normal; display: block;color:#ffffff;padding-left: 13%}


/*.download a {
  background: #ededed;
  background-image: -webkit-linear-gradient(top, #ededed, #bab1ba);
  background-image: -moz-linear-gradient(top, #ededed, #bab1ba);
  background-image: -ms-linear-gradient(top, #ededed, #bab1ba);
  background-image: -o-linear-gradient(top, #ededed, #bab1ba);
  background-image: linear-gradient(to bottom, #ededed, #bab1ba);
  -webkit-border-radius: 15;
  -moz-border-radius: 15;
  border-radius: 15px;
  text-shadow: 0px 1px 0px #e1e2ed;
  -webkit-box-shadow: 3px 4px 0px 0px #899599;
  -moz-box-shadow: 3px 4px 0px 0px #899599;
  box-shadow: 3px 4px 0px 0px #899599;
  font-family: Arial;
  color: #5979a2;
  font-size: 16px;
  padding: 12px 30px 12px 30px;
  border: solid #d6bcd6 1px;
  text-decoration: none;display: block;text-align: center
}

.download a:hover {
  color: #5979a2;
  background: #bab1ba;
  text-decoration: none;
}*/

.message_title{background:url(../images/icon_email.png) no-repeat 8% 50% #30588b;padding:30px;border-radius:5px;}
.message_title a{font-size:18px; font-weight:normal; letter-spacing:1px;display: block;color:#ffffff;padding-left:13%}
@media screen and (max-width:1280px){
	.message_title a{font-size:16px;padding-left: 15% }
}
.m_nr{width: 98%;margin: 0 auto;padding: 2% 0;}
.m_nr_l{width:48%;float: left; padding-top: 8px;}
.m_nr input{width:92%; margin-left: 2%;background-color: #fff;line-height: 40px;height: 40px;margin-bottom:10px;color: #959595;font-size: 14px;padding: 0 2%;border: 1px solid #d4d4d4}
.m_nr_r{width: 50%;float: right;padding-top: 8px;}
.m_nr  textarea{width: 92%;background-color: #fff;color: #959595;font-size: 14px;margin-left: 2%; height: 136px;font-family:"微软雅黑";padding: 8px 2%;border: 1px solid #d4d4d4}
.m_nr input.m_btn{width: 150px;}
.tb{ clear:both; text-align:center;background-color: #fff;padding:20px;border-radius:5px;}
.tb ul li{width:100%;text-align: center;margin-bottom: 10px;}
.tb img{max-width: 100%;height: auto}

.m_nr input.m_btn {
  background: #007dc1;
  background-image: -webkit-linear-gradient(top, #007dc1, #0061a7);
  background-image: -moz-linear-gradient(top, #007dc1, #0061a7);
  background-image: -ms-linear-gradient(top, #007dc1, #0061a7);
  background-image: -o-linear-gradient(top, #007dc1, #0061a7);
  background-image: linear-gradient(to bottom, #007dc1, #0061a7);
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  text-shadow: 0px 1px 0px #154682;
  -webkit-box-shadow: inset 0px 1px 0px 0px #54a3f7;
  -moz-box-shadow: inset 0px 1px 0px 0px #54a3f7;
  box-shadow: inset 0px 1px 0px 0px #54a3f7;
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  border: solid #124d77 1px;
  text-decoration: none;
}

.m_nr input.m_btn:hover {
  color: #ffffff;
  background: #0061a7;
  text-decoration: none;
}

a.page-num-current{color: #ff9900}
